<?php

add_action( 'init', 'mslider_init' );
function mslider_init() {
	
	 $labels = array(
			'name' => 'السلايدر',
			'singular_name' => 'سلايد',
			'add_new' => 'أضف جديد',
			'add_new_item' => __('أضف سلايد جديد'),
			'edit_item' => __('تعديل سلايد'),
			'new_item' => __('سلايد جديد'),
			'view_item' => __('مشاهدة السلايد'),
			'search_items' => __('بحث فى السلايدر'),
			'not_found' =>  __('لا يوجد اى سلايد'),
			'not_found_in_trash' => __('لا سلايد شروحات فى السلة'), 
			'parent_item_colon' => ''
		);
	 $args = array( 'labels' => $labels,
		'singular_label' => __('سلايد'),
		'public' => true,
		'exclude_from_search' => true,
		'show_ui' => true,
		'capability_type' => 'post',
		'hierarchical' => false,
		'rewrite' => false,
		'query_var' => false,
		'menu_icon' => Lioit_IMG . '/mslider.png',
		'supports' => array('title','thumbnail', 'excerpt')
	);
	register_post_type( 'mslider', $args ); 
}	
?>